<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_func.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>audiomanager_commandinterface_call_connect()
: <a class="el" href="audio__manager__interface_8c.html#a7dab83e75515286c898dcecdcfae13af">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a7dab83e75515286c898dcecdcfae13af">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_connect_finish()
: <a class="el" href="audio__manager__interface_8h.html#a9ed6bcef33ca3126b7e69d2036ffd8d4">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a9ed6bcef33ca3126b7e69d2036ffd8d4">audio_manager_interface.c</a>
</li>
<li>audiomanager_commandinterface_call_connect_sync()
: <a class="el" href="audio__manager__interface_8c.html#a4ddada2b9dbb9eed0a2f22009fd0b317">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a4ddada2b9dbb9eed0a2f22009fd0b317">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_disconnect()
: <a class="el" href="audio__manager__interface_8h.html#a864111fba62bef2ecf977b47d250bdaf">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a864111fba62bef2ecf977b47d250bdaf">audio_manager_interface.c</a>
</li>
<li>audiomanager_commandinterface_call_disconnect_finish()
: <a class="el" href="audio__manager__interface_8c.html#ade95e2b175026361897e47aaaf0d668e">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ade95e2b175026361897e47aaaf0d668e">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_disconnect_sync()
: <a class="el" href="audio__manager__interface_8c.html#abc5fb1befb03a12679136625a0aa1aca">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#abc5fb1befb03a12679136625a0aa1aca">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_get_list_main_connections()
: <a class="el" href="audio__manager__interface_8c.html#af4dd679cfbe3797e4faba95ecfeb7266">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af4dd679cfbe3797e4faba95ecfeb7266">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_get_list_main_connections_finish()
: <a class="el" href="audio__manager__interface_8h.html#ab6232c989551fd75b0995a00c8094a78">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#ab6232c989551fd75b0995a00c8094a78">audio_manager_interface.c</a>
</li>
<li>audiomanager_commandinterface_call_get_list_main_connections_sync()
: <a class="el" href="audio__manager__interface_8c.html#a181177bbe37995c1d64e2f60f0b8dae1">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a181177bbe37995c1d64e2f60f0b8dae1">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_get_list_main_sinks()
: <a class="el" href="audio__manager__interface_8c.html#a2b0839a0a25acccc810a3f4fa11293e1">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a2b0839a0a25acccc810a3f4fa11293e1">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_get_list_main_sinks_finish()
: <a class="el" href="audio__manager__interface_8c.html#af7e0eb4928596c6516a436f9399d1deb">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af7e0eb4928596c6516a436f9399d1deb">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_get_list_main_sinks_sync()
: <a class="el" href="audio__manager__interface_8c.html#a26d9526788210248c2a4cc1e69aff199">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a26d9526788210248c2a4cc1e69aff199">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_set_sink_mute_state()
: <a class="el" href="audio__manager__interface_8c.html#af266dfa3a1805cd01d90528eaeaa4c58">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af266dfa3a1805cd01d90528eaeaa4c58">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_set_sink_mute_state_finish()
: <a class="el" href="audio__manager__interface_8c.html#a71560ba9c0e25aa2e924e23f590626a6">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a71560ba9c0e25aa2e924e23f590626a6">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_set_sink_mute_state_sync()
: <a class="el" href="audio__manager__interface_8c.html#afc19e9a9c634f428c7b17c20db3f0b7d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#afc19e9a9c634f428c7b17c20db3f0b7d">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_set_volume()
: <a class="el" href="audio__manager__interface_8h.html#a946e8cac1e75c88be3e56cd858af9b6f">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a946e8cac1e75c88be3e56cd858af9b6f">audio_manager_interface.c</a>
</li>
<li>audiomanager_commandinterface_call_set_volume_finish()
: <a class="el" href="audio__manager__interface_8c.html#a833ad478f157358decfa1b7c73ddc41d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a833ad478f157358decfa1b7c73ddc41d">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_set_volume_sync()
: <a class="el" href="audio__manager__interface_8c.html#af27cf97f8fa87de47e0ee2c59940424f">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af27cf97f8fa87de47e0ee2c59940424f">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_volume_step()
: <a class="el" href="audio__manager__interface_8c.html#afcb9a60d5733a2fa1d71559ff4094fbf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#afcb9a60d5733a2fa1d71559ff4094fbf">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_volume_step_finish()
: <a class="el" href="audio__manager__interface_8c.html#a6df9277b72d4a89d4341aad66b0aa9d4">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a6df9277b72d4a89d4341aad66b0aa9d4">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_call_volume_step_sync()
: <a class="el" href="audio__manager__interface_8c.html#aafc35c8740b1373e0964bc469cd6548f">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aafc35c8740b1373e0964bc469cd6548f">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_connect()
: <a class="el" href="audio__manager__interface_8c.html#a381453ebc5717fc413c7197a2a609c92">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a381453ebc5717fc413c7197a2a609c92">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_disconnect()
: <a class="el" href="audio__manager__interface_8c.html#aaed829355cb8c75bb283c226865149a6">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aaed829355cb8c75bb283c226865149a6">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_get_list_main_connections()
: <a class="el" href="audio__manager__interface_8c.html#a3c9f64cfa0a7b51bb5629b39eb19628d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3c9f64cfa0a7b51bb5629b39eb19628d">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_get_list_main_sinks()
: <a class="el" href="audio__manager__interface_8c.html#a0f85b02df982b81a3ab939d5ebca18b7">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a0f85b02df982b81a3ab939d5ebca18b7">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_set_sink_mute_state()
: <a class="el" href="audio__manager__interface_8c.html#a44faa49862f7f1f96e5ebdffb8469787">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a44faa49862f7f1f96e5ebdffb8469787">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_set_volume()
: <a class="el" href="audio__manager__interface_8c.html#a36c4f0140b3355d07644fb37ad98b9c6">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a36c4f0140b3355d07644fb37ad98b9c6">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_complete_volume_step()
: <a class="el" href="audio__manager__interface_8c.html#a86b0cf68e08b96ee954638e89375b973">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a86b0cf68e08b96ee954638e89375b973">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_emit_main_connection_state_changed()
: <a class="el" href="audio__manager__interface_8c.html#aefa94d083f6087757b58bab175ab6666">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aefa94d083f6087757b58bab175ab6666">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_emit_new_main_connection()
: <a class="el" href="audio__manager__interface_8c.html#a10f44f9a85dad822252cf368b2824045">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a10f44f9a85dad822252cf368b2824045">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_emit_removed_main_connection()
: <a class="el" href="audio__manager__interface_8c.html#a3ae63628de22d2ad1008c275ac06db93">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3ae63628de22d2ad1008c275ac06db93">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_emit_sink_mute_state_changed()
: <a class="el" href="audio__manager__interface_8h.html#ae2eb350a29ba8901a3b52f5f8f25b141">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#ae2eb350a29ba8901a3b52f5f8f25b141">audio_manager_interface.c</a>
</li>
<li>audiomanager_commandinterface_emit_system_property_changed()
: <a class="el" href="audio__manager__interface_8c.html#a80a08a8a1b252f34d98bc037920d5fbb">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a80a08a8a1b252f34d98bc037920d5fbb">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_emit_volume_changed()
: <a class="el" href="audio__manager__interface_8c.html#a5cc287d07803dc55e447c2a5a8f92c8a">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a5cc287d07803dc55e447c2a5a8f92c8a">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_get_type()
: <a class="el" href="audio__manager__interface_8h.html#ad621ad4a32d4fd4839bdd268cae3db03">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_interface_info()
: <a class="el" href="audio__manager__interface_8c.html#a205bc5efc627fd36fbe5996ea046c30c">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a205bc5efc627fd36fbe5996ea046c30c">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_override_properties()
: <a class="el" href="audio__manager__interface_8c.html#a4bb2b6681e9bb76ce0433bf3ed7761bb">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a4bb2b6681e9bb76ce0433bf3ed7761bb">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a46fac31268592233ee817d289b6dd54a">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_new()
: <a class="el" href="audio__manager__interface_8c.html#ab2b4c23878bb7b8e68b353e1d40e33a9">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab2b4c23878bb7b8e68b353e1d40e33a9">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_new_finish()
: <a class="el" href="audio__manager__interface_8c.html#a0936ba36a58f381305c5c22a24901b0d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a0936ba36a58f381305c5c22a24901b0d">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_new_for_bus()
: <a class="el" href="audio__manager__interface_8c.html#a189a420473fe170544a82f6842c86588">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a189a420473fe170544a82f6842c86588">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_new_for_bus_finish()
: <a class="el" href="audio__manager__interface_8c.html#ab88933f4378507445adfc11800617ce5">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab88933f4378507445adfc11800617ce5">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_new_for_bus_sync()
: <a class="el" href="audio__manager__interface_8c.html#a99addfde08c5933d19b448ad9386e1ae">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a99addfde08c5933d19b448ad9386e1ae">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_proxy_new_sync()
: <a class="el" href="audio__manager__interface_8c.html#ab00a0971b80cf268f6139d8046c62c84">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab00a0971b80cf268f6139d8046c62c84">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_skeleton_get_type()
: <a class="el" href="audio__manager__interface_8h.html#ac445950a2f3ef1977eaadd0c9e22ec3d">audio_manager_interface.h</a>
</li>
<li>audiomanager_commandinterface_skeleton_new()
: <a class="el" href="audio__manager__interface_8c.html#ae8af41517e2e825594c3fa34e54015c8">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ae8af41517e2e825594c3fa34e54015c8">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_abort()
: <a class="el" href="audio__manager__interface_8c.html#a93f222ce34ea1e96ec9cb8db173adf42">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a93f222ce34ea1e96ec9cb8db173adf42">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_abort_finish()
: <a class="el" href="audio__manager__interface_8c.html#a6170d3e71d43c704e59cc44379869ea7">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a6170d3e71d43c704e59cc44379869ea7">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_abort_sync()
: <a class="el" href="audio__manager__interface_8c.html#a7fee56885d658e8fa166d592f0b6bff7">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a7fee56885d658e8fa166d592f0b6bff7">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_connect()
: <a class="el" href="audio__manager__interface_8c.html#a8331e87b5a59d0e4eefb0b4d406aef27">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a8331e87b5a59d0e4eefb0b4d406aef27">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_connect_finish()
: <a class="el" href="audio__manager__interface_8c.html#a55b23f311341e51565f6c8f45d092d37">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a55b23f311341e51565f6c8f45d092d37">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_connect_sync()
: <a class="el" href="audio__manager__interface_8c.html#afec75bb39e45bdefd62335bb02867bea">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#afec75bb39e45bdefd62335bb02867bea">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_disconnect()
: <a class="el" href="audio__manager__interface_8c.html#a0e862f2fc856d36032e8137b73465d8b">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a0e862f2fc856d36032e8137b73465d8b">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_disconnect_finish()
: <a class="el" href="audio__manager__interface_8c.html#afbb8740a104048e9de8d07ee6d5d630b">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#afbb8740a104048e9de8d07ee6d5d630b">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_disconnect_sync()
: <a class="el" href="audio__manager__interface_8c.html#a58d7113892a361b229f3bbab5942edca">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a58d7113892a361b229f3bbab5942edca">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_set_sink_volume()
: <a class="el" href="audio__manager__interface_8c.html#ab75e5e3210aa14e91e2bd98af7cfe8ac">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab75e5e3210aa14e91e2bd98af7cfe8ac">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_set_sink_volume_finish()
: <a class="el" href="audio__manager__interface_8c.html#a3729e82238a33933845ca972fb906309">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3729e82238a33933845ca972fb906309">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_set_sink_volume_sync()
: <a class="el" href="audio__manager__interface_8c.html#aaed9bcc9811bce2292329bc8780ca420">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aaed9bcc9811bce2292329bc8780ca420">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_set_source_state()
: <a class="el" href="audio__manager__interface_8c.html#a5ed4b07395d8c56b4d46ceaf72ef8850">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a5ed4b07395d8c56b4d46ceaf72ef8850">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_set_source_state_finish()
: <a class="el" href="audio__manager__interface_8c.html#a9d81d7d0f74e2223c2da9f3aa0299428">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a9d81d7d0f74e2223c2da9f3aa0299428">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_call_async_set_source_state_sync()
: <a class="el" href="audio__manager__interface_8c.html#a72921a5dca1eda471acae8aac77655de">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a72921a5dca1eda471acae8aac77655de">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_complete_async_abort()
: <a class="el" href="audio__manager__interface_8c.html#a03677da8a4d82b7b819c3363777a474a">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a03677da8a4d82b7b819c3363777a474a">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_complete_async_connect()
: <a class="el" href="audio__manager__interface_8c.html#ab805525b9fa18ac1252e050a2c0480f4">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab805525b9fa18ac1252e050a2c0480f4">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_complete_async_disconnect()
: <a class="el" href="audio__manager__interface_8c.html#a95b24f166f4539eef3d8753a85d288a6">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a95b24f166f4539eef3d8753a85d288a6">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_complete_async_set_sink_volume()
: <a class="el" href="audio__manager__interface_8c.html#a27b841b7a25daeba7675c91440d031d8">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a27b841b7a25daeba7675c91440d031d8">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_complete_async_set_source_state()
: <a class="el" href="audio__manager__interface_8c.html#a81d5c4290e6e13b71a7e26028c13f5fb">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a81d5c4290e6e13b71a7e26028c13f5fb">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a35ada7af538792265076a81eff356d39">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_interface_info()
: <a class="el" href="audio__manager__interface_8c.html#a8ab43b9f48ba9a30d0a850cfbcf8b11c">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a8ab43b9f48ba9a30d0a850cfbcf8b11c">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_override_properties()
: <a class="el" href="audio__manager__interface_8c.html#a29eefbadaef2de502ae4998bb492c038">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a29eefbadaef2de502ae4998bb492c038">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_get_type()
: <a class="el" href="audio__manager__interface_8h.html#ace3daa8fe620d099a85127708de16b5a">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_new()
: <a class="el" href="audio__manager__interface_8c.html#a51b1240bc5078b0bd1769604c6e1cd5c">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a51b1240bc5078b0bd1769604c6e1cd5c">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_new_finish()
: <a class="el" href="audio__manager__interface_8c.html#a500aa4bc6147e5b0a1666241aaf809df">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a500aa4bc6147e5b0a1666241aaf809df">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_new_for_bus()
: <a class="el" href="audio__manager__interface_8c.html#a15fe76b0621c0dcd9d5f95ccee708d55">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a15fe76b0621c0dcd9d5f95ccee708d55">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_new_for_bus_finish()
: <a class="el" href="audio__manager__interface_8c.html#ace5894658fcc8fe1c3239cf1029f76ee">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ace5894658fcc8fe1c3239cf1029f76ee">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_new_for_bus_sync()
: <a class="el" href="audio__manager__interface_8c.html#a5c632eb6c5ffbca3d92f45f4fb4dbcc2">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a5c632eb6c5ffbca3d92f45f4fb4dbcc2">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_proxy_new_sync()
: <a class="el" href="audio__manager__interface_8c.html#af48ac60b5a27dc1530c0d4ae78cdc31c">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af48ac60b5a27dc1530c0d4ae78cdc31c">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_skeleton_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a32905944e01be5f664834a9642392ade">audio_manager_interface.h</a>
</li>
<li>audiomanager_routing_soundmanager_skeleton_new()
: <a class="el" href="audio__manager__interface_8c.html#aa457ed83f6cd0148308d87aee03208fe">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aa457ed83f6cd0148308d87aee03208fe">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_connect()
: <a class="el" href="audio__manager__interface_8c.html#afcc50c6eaebebbb692c6489381b40482">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#afcc50c6eaebebbb692c6489381b40482">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_connect_finish()
: <a class="el" href="audio__manager__interface_8c.html#a6e4fc33b495f314c690db968312c531d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a6e4fc33b495f314c690db968312c531d">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_connect_sync()
: <a class="el" href="audio__manager__interface_8c.html#adadd28e13e61121cbe94ef86e2721204">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#adadd28e13e61121cbe94ef86e2721204">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_disconnect()
: <a class="el" href="audio__manager__interface_8c.html#aee52ef3cb811034602d481b7c0af0e67">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aee52ef3cb811034602d481b7c0af0e67">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_disconnect_finish()
: <a class="el" href="audio__manager__interface_8c.html#a4db53a6e79362635e2d566ea93e9bb2b">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a4db53a6e79362635e2d566ea93e9bb2b">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_disconnect_sync()
: <a class="el" href="audio__manager__interface_8c.html#a7a4e4f1ed80dee36c519fb86958430ec">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a7a4e4f1ed80dee36c519fb86958430ec">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_sink_volume()
: <a class="el" href="audio__manager__interface_8c.html#a51236e213a21ce054fa93027eaca5995">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a51236e213a21ce054fa93027eaca5995">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_sink_volume_finish()
: <a class="el" href="audio__manager__interface_8c.html#a736a922582ddfbb81fcd0194d1817259">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a736a922582ddfbb81fcd0194d1817259">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_sink_volume_sync()
: <a class="el" href="audio__manager__interface_8c.html#ad6c3a3b45afb772d4db1587b11187e4c">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ad6c3a3b45afb772d4db1587b11187e4c">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_source_state()
: <a class="el" href="audio__manager__interface_8c.html#a9824c3759e7fa8d85035b558e596684a">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a9824c3759e7fa8d85035b558e596684a">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_source_state_finish()
: <a class="el" href="audio__manager__interface_8c.html#a7c811e4ded6eadc26684f7f1339a520d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a7c811e4ded6eadc26684f7f1339a520d">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_source_state_sync()
: <a class="el" href="audio__manager__interface_8c.html#a3e796f9928089743d18b5e2404e1d45c">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3e796f9928089743d18b5e2404e1d45c">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_volumes()
: <a class="el" href="audio__manager__interface_8c.html#a99a727667031409d354d2eb62c77a701">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a99a727667031409d354d2eb62c77a701">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_volumes_finish()
: <a class="el" href="audio__manager__interface_8c.html#ad0ae7e93450d67cc81e54553a9dbf046">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ad0ae7e93450d67cc81e54553a9dbf046">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_set_volumes_sync()
: <a class="el" href="audio__manager__interface_8c.html#af95b5087a711d3520d11a1a25158f106">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af95b5087a711d3520d11a1a25158f106">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_sink_notification_configuration()
: <a class="el" href="audio__manager__interface_8c.html#a9eaf24a15f2f3c37322258b488755a3e">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a9eaf24a15f2f3c37322258b488755a3e">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_sink_notification_configuration_finish()
: <a class="el" href="audio__manager__interface_8h.html#a31b9242f8e5b8f69b8ad8040be2b6785">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a31b9242f8e5b8f69b8ad8040be2b6785">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_ack_sink_notification_configuration_sync()
: <a class="el" href="audio__manager__interface_8c.html#ad5134adec6594578590e52539aaf86c9">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ad5134adec6594578590e52539aaf86c9">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_source_notification_configuration()
: <a class="el" href="audio__manager__interface_8h.html#a83a0b8ec299602b64fe135bf1cc0a0d6">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a83a0b8ec299602b64fe135bf1cc0a0d6">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_ack_source_notification_configuration_finish()
: <a class="el" href="audio__manager__interface_8c.html#a0a358054a68bcaefaed5324f2d027fe9">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a0a358054a68bcaefaed5324f2d027fe9">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_ack_source_notification_configuration_sync()
: <a class="el" href="audio__manager__interface_8h.html#a66a9cd7926c873d7896e5aea18cfade4">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a66a9cd7926c873d7896e5aea18cfade4">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_confirm_routing_ready()
: <a class="el" href="audio__manager__interface_8c.html#af8bf12bbc3cfcc8cfce9992b96284386">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af8bf12bbc3cfcc8cfce9992b96284386">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_confirm_routing_ready_finish()
: <a class="el" href="audio__manager__interface_8c.html#a9698964ad4ae6e09944d10f1d36de0f4">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a9698964ad4ae6e09944d10f1d36de0f4">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_confirm_routing_ready_sync()
: <a class="el" href="audio__manager__interface_8c.html#a65b2211cda343659fe31101c8d6236c2">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a65b2211cda343659fe31101c8d6236c2">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_confirm_routing_rundown()
: <a class="el" href="audio__manager__interface_8h.html#a5324b5abcc4ddd3e677449df9b29a9ce">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a5324b5abcc4ddd3e677449df9b29a9ce">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_confirm_routing_rundown_finish()
: <a class="el" href="audio__manager__interface_8c.html#a3de8d128692f6cb77d866e9866f02598">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3de8d128692f6cb77d866e9866f02598">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_confirm_routing_rundown_sync()
: <a class="el" href="audio__manager__interface_8h.html#abac8c639d207b6ec096a56050ef607a0">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#abac8c639d207b6ec096a56050ef607a0">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_deregister_sink()
: <a class="el" href="audio__manager__interface_8c.html#ae32ef2459f9519fdf3c96c962b9f56d8">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ae32ef2459f9519fdf3c96c962b9f56d8">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_deregister_sink_finish()
: <a class="el" href="audio__manager__interface_8c.html#a216bbf0e4db8e6044520a608eb619a73">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a216bbf0e4db8e6044520a608eb619a73">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_deregister_sink_sync()
: <a class="el" href="audio__manager__interface_8h.html#aa2bea4e6d7bb9c8e52a9492e4b5ca6b7">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#aa2bea4e6d7bb9c8e52a9492e4b5ca6b7">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_deregister_source()
: <a class="el" href="audio__manager__interface_8c.html#a55035534ad03e4d0d9bc8dd4e9312a63">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a55035534ad03e4d0d9bc8dd4e9312a63">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_deregister_source_finish()
: <a class="el" href="audio__manager__interface_8c.html#a238fa78cc0aec9eaa1ec928cb927dcbb">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a238fa78cc0aec9eaa1ec928cb927dcbb">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_deregister_source_sync()
: <a class="el" href="audio__manager__interface_8h.html#ae1459fb13596f7770810b8754f7de063">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#ae1459fb13596f7770810b8754f7de063">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_hook_interrupt_status_change()
: <a class="el" href="audio__manager__interface_8c.html#ab932a845e5f14d50b4aeb8c62e8303c4">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab932a845e5f14d50b4aeb8c62e8303c4">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_hook_interrupt_status_change_finish()
: <a class="el" href="audio__manager__interface_8h.html#a93141d0773d7d37ed8fbbee17b3beb4c">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a93141d0773d7d37ed8fbbee17b3beb4c">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_hook_interrupt_status_change_sync()
: <a class="el" href="audio__manager__interface_8h.html#a27dc69af0cb9581619a5e765322e788b">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a27dc69af0cb9581619a5e765322e788b">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_hook_source_availablity_status_change()
: <a class="el" href="audio__manager__interface_8c.html#a7a1d61d216587bd708df526793f157ed">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a7a1d61d216587bd708df526793f157ed">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_hook_source_availablity_status_change_finish()
: <a class="el" href="audio__manager__interface_8h.html#a0ba2bbfe9c9f28727c6329a831bacb18">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a0ba2bbfe9c9f28727c6329a831bacb18">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_hook_source_availablity_status_change_sync()
: <a class="el" href="audio__manager__interface_8c.html#aafa82e5325c595830ca33a2c32af79d9">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aafa82e5325c595830ca33a2c32af79d9">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_domain()
: <a class="el" href="audio__manager__interface_8c.html#aa4d6447f7dbdaf287812da58a4528d4a">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aa4d6447f7dbdaf287812da58a4528d4a">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_domain_finish()
: <a class="el" href="audio__manager__interface_8c.html#acc626b0b0abe2ae30355a8f1f59329fa">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#acc626b0b0abe2ae30355a8f1f59329fa">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_domain_sync()
: <a class="el" href="audio__manager__interface_8c.html#a5f7bda35b571a0ce339108d3cb40b9cf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a5f7bda35b571a0ce339108d3cb40b9cf">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_sink()
: <a class="el" href="audio__manager__interface_8c.html#a77e4b4cf413ab7441b9135fd0e08a978">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a77e4b4cf413ab7441b9135fd0e08a978">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_sink_finish()
: <a class="el" href="audio__manager__interface_8c.html#a76ac59a2a591f3dd1fd597b6ae4ea5a9">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a76ac59a2a591f3dd1fd597b6ae4ea5a9">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_sink_sync()
: <a class="el" href="audio__manager__interface_8c.html#aec5c1deb05527c7896996039f8347308">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aec5c1deb05527c7896996039f8347308">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_source()
: <a class="el" href="audio__manager__interface_8h.html#a156e7a08938d50cc42dda61754799144">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a156e7a08938d50cc42dda61754799144">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_call_register_source_finish()
: <a class="el" href="audio__manager__interface_8c.html#a93573c15772a789233c38f4157c31076">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a93573c15772a789233c38f4157c31076">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_call_register_source_sync()
: <a class="el" href="audio__manager__interface_8c.html#a8bd76889d860b7db9327f1e6e1f8c9c9">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a8bd76889d860b7db9327f1e6e1f8c9c9">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_ack_connect()
: <a class="el" href="audio__manager__interface_8c.html#a29d92a477b197f8422970bd1a87f1078">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a29d92a477b197f8422970bd1a87f1078">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_ack_disconnect()
: <a class="el" href="audio__manager__interface_8h.html#a19595596cdb2980362c5ed5a064bb682">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a19595596cdb2980362c5ed5a064bb682">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_ack_set_sink_volume()
: <a class="el" href="audio__manager__interface_8h.html#a5690f1088201c2341cf1145375a5855a">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a5690f1088201c2341cf1145375a5855a">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_ack_set_source_state()
: <a class="el" href="audio__manager__interface_8h.html#a29ca364f304e445a1141a9a8b6d486d9">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a29ca364f304e445a1141a9a8b6d486d9">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_ack_set_volumes()
: <a class="el" href="audio__manager__interface_8c.html#a57ac0c76e17d25395c29d8d47e8d87d5">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a57ac0c76e17d25395c29d8d47e8d87d5">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_ack_sink_notification_configuration()
: <a class="el" href="audio__manager__interface_8c.html#ac4763ec634aedbd3e372d80764816688">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ac4763ec634aedbd3e372d80764816688">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_ack_source_notification_configuration()
: <a class="el" href="audio__manager__interface_8c.html#aa516cb19eab4883923cb3da60572936a">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#aa516cb19eab4883923cb3da60572936a">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_confirm_routing_ready()
: <a class="el" href="audio__manager__interface_8h.html#aab1e77c0123c8c3a81ee0eae8a3a9b9e">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#aab1e77c0123c8c3a81ee0eae8a3a9b9e">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_confirm_routing_rundown()
: <a class="el" href="audio__manager__interface_8h.html#abfd78d54129f1bab64bf3ad042bad68b">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#abfd78d54129f1bab64bf3ad042bad68b">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_deregister_sink()
: <a class="el" href="audio__manager__interface_8c.html#a73b2ca0e0b67f9a45e66b7ded785283b">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a73b2ca0e0b67f9a45e66b7ded785283b">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_deregister_source()
: <a class="el" href="audio__manager__interface_8h.html#a2d17cb6cc71b313e947f934fb5121395">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a2d17cb6cc71b313e947f934fb5121395">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_hook_interrupt_status_change()
: <a class="el" href="audio__manager__interface_8c.html#a296f15aae89a98544e0c0e2ae992e88f">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a296f15aae89a98544e0c0e2ae992e88f">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_complete_hook_source_availablity_status_change()
: <a class="el" href="audio__manager__interface_8h.html#adaad8baa4d148211c0a7125d1de08c91">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#adaad8baa4d148211c0a7125d1de08c91">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_register_domain()
: <a class="el" href="audio__manager__interface_8h.html#a5bf469430cc1ab9691ed340803c7a724">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a5bf469430cc1ab9691ed340803c7a724">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_register_sink()
: <a class="el" href="audio__manager__interface_8h.html#a16ef4f10c54f8529f791f706314b9f17">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a16ef4f10c54f8529f791f706314b9f17">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_complete_register_source()
: <a class="el" href="audio__manager__interface_8h.html#a38b164b371c07c56e2efc5cc725ab25f">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a38b164b371c07c56e2efc5cc725ab25f">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_emit_set_routing_ready()
: <a class="el" href="audio__manager__interface_8c.html#a41cc3c3353509de821ec4411596de519">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a41cc3c3353509de821ec4411596de519">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_emit_set_routing_rundown()
: <a class="el" href="audio__manager__interface_8c.html#adfebe3440488df3d5ee7c61ae6832e4d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#adfebe3440488df3d5ee7c61ae6832e4d">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a524c628b7e26dd3237f7dd886eeaba5b">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_interface_info()
: <a class="el" href="audio__manager__interface_8c.html#ab9c164c5d46717b3e1d7d74f4b4ebf39">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ab9c164c5d46717b3e1d7d74f4b4ebf39">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_override_properties()
: <a class="el" href="audio__manager__interface_8c.html#a8a59f7f6209e7413d9ddae12e96a3e15">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a8a59f7f6209e7413d9ddae12e96a3e15">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_proxy_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a727f1eaa47ea1c92fcfc76f77417a8a2">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_proxy_new()
: <a class="el" href="audio__manager__interface_8h.html#aa2d2eeab981963bc84fd3ab51c85159f">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#aa2d2eeab981963bc84fd3ab51c85159f">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_proxy_new_finish()
: <a class="el" href="audio__manager__interface_8c.html#af6cf8be13cffbcd1f9f9126517b5d9b6">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af6cf8be13cffbcd1f9f9126517b5d9b6">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_proxy_new_for_bus()
: <a class="el" href="audio__manager__interface_8c.html#ae07b35e6825db30d7a9dbf608c88fb94">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ae07b35e6825db30d7a9dbf608c88fb94">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_proxy_new_for_bus_finish()
: <a class="el" href="audio__manager__interface_8h.html#a4318c6b327e3f05b0e50dcba2e350cec">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a4318c6b327e3f05b0e50dcba2e350cec">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_proxy_new_for_bus_sync()
: <a class="el" href="audio__manager__interface_8h.html#ab20c157db75c8704f853c2ae11f64cc6">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#ab20c157db75c8704f853c2ae11f64cc6">audio_manager_interface.c</a>
</li>
<li>audiomanager_routinginterface_proxy_new_sync()
: <a class="el" href="audio__manager__interface_8c.html#a607336d277988e69602efe8370719a1f">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a607336d277988e69602efe8370719a1f">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_skeleton_get_type()
: <a class="el" href="audio__manager__interface_8h.html#ae5fb6050b14843c6fa0013568075631b">audio_manager_interface.h</a>
</li>
<li>audiomanager_routinginterface_skeleton_new()
: <a class="el" href="audio__manager__interface_8h.html#a95b0c02b6ca0a1c14f1fa766e70827a3">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a95b0c02b6ca0a1c14f1fa766e70827a3">audio_manager_interface.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
